CESA-2007:0245 Low CentOS 4 ia64 cpio - security update
Posted on: 05/02/2007 12:56 PM

CentOS Errata and Security Advisory 2007:0245

https://rhn.redhat.com/errata/RHSA-2007-0245.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/cpio-2.5-13.RHEL4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070245_low_centos_4_ia64_cpio__security_update.html)